* {
    margin: 0;
    padding: 0;
    border: none;
}

@font-face {
    font-family: "sweet cookie";
    src: url(fonts/sweercookie);
}

/*Fuentes*/

.black-ops-one-regular {
  font-family: "Black Ops One", system-ui;
  font-weight: 400;
  font-style: normal;
}

.roboto {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}


/*Empieza Menu*/

header {
    position: fixed;
    margin: auto;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 3;
}

.media {
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 35%;
    left: 2%;
    width: 150px;
}

.logo {
    z-index: 3;
    line-height: 0;
    height: 70px;
    margin-left: 200px;
    margin-right: 40px;
    margin-top: 20px;
    margin-bottom: 10px;
}

/*Menú*/

.nav {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    background: linear-gradient(to right, #00a3cc, #3a71c9, #1c2142);
}

.nav-link {
    color: white;
    text-decoration: none;
}

.nav-menu {
    display: flex;
    list-style: none;
    align-content: center;
    justify-content: center;
}

.nav-menu-item {
    float: left;
    font-family: "Arial";
    font-size: 15px;
    font-weight: 600;
    margin: auto;
    padding: 0 10%;
    line-height: 50px;
    text-transform: uppercase;
    z-index: 1;
}

.nav-toggle {
    color: white;
    font-size: 20px;
    border: none;
    background: none;
    padding: 0 20;
    line-height: 80px;
    display: none;
}

.nav a:hover {
    color: #fcd700;
    cursor: pointer;
}

/* Formato Encabezados */
h1 {
    color: #1c2142;
    font-family: "Black Ops One";
    font-weight: 1;
    font-size: 4vw;
    margin: auto;
    text-align: center;
}

h2 {
    color: #1c2142;
    font-family: "Black Ops One";
    font-size: 3.5vw;
    border: 0;
}

h3 {
    color: #1c2142;
    font-family: "Roboto";
    font-size: 1.5vw;
    border: 0;
}

/*Formato Parrafos Generales*/
p {
    margin: auto;
    color: #1c2142;
    font-family: "Roboto";
    font-size: 1vw;
    border: 0;
    text-align: justify;
}

a{
    text-decoration: none;
}

/*Empieza Cuerpo*/

body {
    padding-top: 90px;
}

/*Contenido*/

.Contenido{
    
    margin:0 auto 0 auto;
    width: 100%;
    height: 500px;
    background-color: black;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url("https://d3njjcbhbojbot.cloudfront.net/api/utilities/v1/imageproxy/https://images.ctfassets.net/wp1lcwdav1p1/1sfGvb4th4WplQzYcfBUYN/5c3a1900371202779b562a020eb22d34/iStock-1192079984__1_.jpg?w=1500&h=680&q=60&fit=fill&f=faces&fm=jpg&fl=progressive&auto=format%2Ccompress&dpr=1&w=1000")
}

.contacto {
    width: 100%;
    height: 500px;
    background-color: black;
    opacity: .45;
}

.contacto h1{
    font-size: 5vw;
    color: white;
}

.contacto p{
    text-align: center;
    font-family: "Black Ops One";
    font-size: 3vw;
    color: #fcd700;
}

/*Mapa*/

.mapac {
    display:flex;
    margin: 2% auto 3% auto;
    width: 80%;

}

.map{
    width: 55%;
    display: flex;
    padding: 15px;
}

.infoc{
    width: 45%;
    margin: 15px;
    padding-top: 2%;
}

.infoc h2 {
    font-family: "Black Ops One";
    color: #1c2142;
    font-size: 2.5vw;
}

.infoc p{
    text-align: left;
    font-size: 1.2vw;
}

.review{
    padding: 35px 0 20px 0;
    text-align: center;
    width: 90%;
    margin: 5% auto;
    border-top-style: outset;
    border-bottom-style:inset;
}


/*WA Button*/

.wa {
    text-align: center;
    position: fixed;
    bottom:2%;
    right:1%;
    filter: drop-shadow(5px 5px 5px rgba(0,0,0,0.5))
}

.wa img{
    width: 70px; 
}

/*Footer*/

footer {
    font-family: "Arial";
    text-align: center;
    font-size: 12px;
    margin: auto;
    background-color: #1c2142;
    color: white;
    /*background: linear-gradient(to left,  #00A3CC, #3A71C9, #1C2142);*/
    list-style: none;
    box-sizing: border-box;
    padding: 2%;
}

.info {
    font-family: "Arial";
    text-align: center;
    font-size: 12px;
    margin: auto;
    color: white;
    display: flex;
    list-style: none;
}

footer b {
    font-weight: 600;
    font-size: 14px;
}

footer a {
    text-decoration: underline;
    color: white;
}

footer ul {
    list-style: none;
    font-weight: 800;
}

footer li {
    color: aliceblue;
    font-size: 14px;
    font-weight: 100;
    padding-top: 10px;
}

.f1 {
    width: 30%;
}

.f2 {
    width: 40%;
}

.mediaf {
    margin: auto;
}

.iconf {
    margin: 0 4%;
}

.f3 {
    width: 30%;
}


/* for touch screen devices */

@media (max-width: 1400px) {
    .icon {
        height: 30%;
    }
    
    .Contenido{
    height: 350px;}
    
.contacto {
    height: 350px;
}
    
}

@media (max-width: 1000px) {
    /*Menu*/

    .logo {
        z-index: 3;
        line-height: 0;
        margin-right: 15px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .nav {
        display: flex;
        justify-content: space-between;
        margin: 0 auto;
        max-width: 1400px;
    }

    .nav-menu {
        flex-direction: column;
        background-color: #ffdf2b;
        width: 100%;
        position: fixed;
        top: 105px;
        padding: 0;
        height: calc(100% - 105px);
        overflow-y: auto;
        right: 0%;
        transition: right 0.3s;
        justify-content: flex-start;
    }

    .nav a:hover {
        color: white;
    }

    .nav-link {
        color: #1c2142;
        text-decoration: none;
    }
    .nav-menu-item {
        line-height: 80px;
        margin: 0 auto;
    }

    .nav-toggle {
        color: white;
        font-size: 20px;
        border: none;
        background: none;
        padding: 0 20;
        line-height: 60px;
        cursor: pointer;
        display: block;
        margin: auto 5%;
    }

    .nav-menu-item:hover {
        background: none;
        color: #ec268f;
    }

    .nav-menu_visible {
        right: 100%;
    }

    
    h2 {
        font-size: 4.5vw;
    }
    
     h3 {
        font-size: 3.2vw;
    }
    
    /*Media*/

    .media {
        left: 20%;
        height: 25px;
        width: 120px;
    }
    
    .mapac {
    display:contents;
    margin: auto;
    width: 80%;

}
    
    
    .contacto h1{
    font-size: 8vw;
}

.contacto p{
    font-size: 6vw;
}
    
    /*Mapa*/

.map{
    width: 90%;
    margin: 1% auto 2% auto;
    display: flex;
    padding: 15px;
}

.infoc{
    box-shadow:  2px 2px 2px 2px rgba(0, 0, 0, 0.2);
    width: 90%;
    margin: 1% auto 3% auto;
    text-align: center;
    padding: 5% 0;
}

.infoc h2 {
    font-size: 5vw;
}

.infoc p{
    text-align: center;
    font-size: 2.5vw;
}
    

    
    
}

@media (max-width: 768px) {
    header {
        margin: 0;
        position: fixed;
    }
    
    .infoc p{
    text-align: center;
    font-size: 3vw;
}


    .info {
        width: 100%;
        display: contents;
        margin: auto;
    }

    .f1,
    .f2,
    .f3 {
        width: 100%;
        margin-bottom: 3%;
    }

    .b2 {
        font-size: 3vw;
    }
    
    
    

}


